GMKPATH = ..
include $(GMKPATH)/Makefile.config

CFLAGS = -I.. -I../nlib $(COPT)
LDFLAGS = $(LDFL) -L.. -lfwall $(AUXLIB)

BINOBJS = lp-gw
MANOBJS = lp-gw.8
LGWOBJS = lp-gw.o lp-conn.o
ALLOBJS = $(LGWOBJS) $(BINOBJS) $(MANOBJS)

all: $(ALLOBJS)

lp-gw: $(LGWOBJS) ../libfwall.a 
	$(OFWTKLINK) $(LGWOBJS)
